Ignore:
Timestamp:
Sep 18, 2017, 1:11:51 PM (2 years ago)
Author:
mabarracus
Message:

Remove deprecated dependency

File:
1 edited

Legend:

Unmodified
Added
Removed
  • lmd/trunk/fuentes/debian/control

    r3321 r5856  
    3333
    3434Package: lmd-manager-gui
    35 Depends: ${misc:Depends}, nwjs0.12, lmd-manager-cli, n4d-remote-gui-plugin, llx-bootmanager-gui, n4d-lliurexberry, n4d-lliurexberry-data, lmd-lliurex-data
     35Depends: ${misc:Depends}, nwjs0.12, lmd-manager-cli, n4d-remote-gui-plugin, llx-bootmanager-gui, n4d-lliurexberry, lmd-lliurex-data
    3636Conflicts: lliurex-ltsp-admin
    3737Replaces: lliurex-ltsp-admin
Note: See TracChangeset for help on using the changeset viewer.